Subject: bug#21769: 25.0.50; delete-trailing-whitespace gobbles up text.

From: Juanma Barranquero <[email-masked]>
Date: Tue, 27 Oct 2015 15:00:45 +0100

merge 21766 21769
quit
​

Yes, the bug was just filed as #21766 and we're working on it.

Thanks for your test case, which is *much* shorter than the one in
bug#21766.